Subject: Re: [PATCH 02/15]drivers:spi:dw_spi.c Typo change diable to disable.

From: Dan Carpenter <[email-masked]>
Date: Fri, 31 Dec 2010 12:11:36 +0300

On Thu, Dec 30, 2010 at 10:52:30PM -0800, Justin P. Mattock wrote:
> On 12/30/2010 10:45 PM, Grant Likely wrote:
> >On Thu, Dec 30, 2010 at 03:07:51PM -0800, Justin P. Mattock wrote:
> >>The below patch fixes a typo "diable" to "disable". Please let me know if this
> >>is correct or not.
> >>
> >>Signed-off-by: Justin P. Mattock<[email-masked]>
> >
> >applied, thanks.
> >
> >g.
> 
> ahh.. thanks.. just cleared up the left out diabled that I had
> thought I forgotten(ended up separating comments and code and
> forgot)

This is really just defensiveness and random grumbling and grumpiness on
my part, but one reason I may have missed the first patch is because
your subject lines are crap.

Wrong:  [PATCH 02/15]drivers:spi:dw_spi.c Typo change diable to disable.

Right:  [PATCH 02/15] spi/dw_spi: Typo change diable to disable

regards,
dan carpenter